Package org.codehaus.groovy.tools.groovydoc

# Interface ResourceManager

All Known Implementing Classes:
  `ClasspathResourceManager`, `FileSystemResourceManager`

public interface ResourceManager

## Method Summary

Modifier and Type
Method
Description
`Reader`
`getReader(String resourceName)`

## Method Details

### getReader

Reader getReader(String resourceName) throws IOException

Throws:
  `IOException`